package com.genlot.ninglottery.game.d3.bean;

import com.genlot.ninglottery.game.bet.BetNumber;
import com.genlot.ninglottery.toolkit.GameUtil;

import java.util.Set;

/**
 * @author ZhuYongKang
 * @description 跨度组6
 * @date 2019/10/17
 */
public class DifferenceBox6 extends Guess1D{

    @Override
    public void random(int... args) {
        clear();
        //第一位
        Set<Integer> set1 = GameUtil.randomList(2, 9, 1);
        for (int i : set1) {
            BetNumber number = new BetNumber(String.valueOf(i));
            number.setType(BetNumber.CHECKED);
            mList.add(number);
        }
    }

}
